html, body {
  vertical-align: middle;
}

body {
  background-color:#FFF;
	font-family: 		"trebuchet ms",Verdana;
	margin:	 	 		  0px;
	padding:			  0px;
  text-align:     center;
  overflow-y:     scroll;
  background:     url('http://rnm.me/images/bg.png') repeat-x;
}

a {
	color:	 	 		  #3a3a3a;
	text-decoration: 	none;
}

a:hover  {
	color:	 	 		  #589901;
}

img {
  border: 0px;
}

.top {
  margin-top:     50px;
  margin-bottom:  30px;
}

.bookmark {
  height:   16px;
}

#loading {
  height:   16px;
  position: 	absolute; 
	top: 	      10px; 
	left: 	    10px;
}

#wait {
  height:     16px;
}

.menu {
  font-size: 12px;
  margin-top: 30px;
  margin-bottom: 30px;
  color: #909090;
}
  
.menu a, .menu .link  {
  color:          #909090;
  cursor:         pointer;
}

.menu a:hover, .menu .link:hover {
  color:          #589901;
  cursor:         pointer;
}

#create input {
  border:     1px solid #b0b0b0;
  padding:    4px;
  font-size:  20px;
  width:      530px;
  margin-top: 20px;
  margin-bottom: 10px;
}

#create div {
  padding: 0px;
}

#create img {
}

.globalouter {
  margin: auto;
  text-align: center;
  border: 1px sold #f00;
}

.globalboxes {
  margin: auto;
  width:    1000px;
}

.globalleft, .globalcenter, .globalright {
  float: left;  
}

.globalcenter {
  width:    600px;
}

.globalleft, .globalright {
  width:    200px;
  padding-top:  168px;
}

.clear {
  visibility : hidden;
  clear: both;
  height: 0px;
  padding: 0px;
  margin: 0px;
  border: 0px;
}

.infohr {
  border: 0px;
  border-top: 1px solid #999;
  margin-top:   30px;  
  margin-bottom:   25px; 
}

.code {
  margin-left: 20px;
  margin-right: 20px;
  margin-top: 10px;
  margin-bottom: 25px;
  padding: 10px;
  font-family: georgia;
  border-left: 2px solid #999;
  background-color: #e4e4e4;
  -moz-border-radius-topright: 	10px;
  -moz-border-radius-bottomright: 	10px;
  -webkit-border-top-right-radius: 	10px;
  -webkit-border-bottom-right-radius: 	10px; 
}

.code b {
  color: #589901;
}

.mainbox-outer {
  width: 600px;
  text-align: center;
  margin: auto;
  
}

.mainbox-head {
  text-align:       left;
  font-size:        25px;
  background-color: #589901;
  color:            #fff;
  border-bottom:    1px solid #d3d3d3;
  padding:          0px;
  margin:           0px;
  height:           30px;
}

.mainbox-mid {
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: #90cb00;
  -moz-border-radius-bottomleft: 10px;
  -moz-border-radius-bottomright: 10px;
  -webkit-border-bottom-left-radius: 10px;
  -webkit-border-bottom-right-radius: 10px;
}

#errorbox-slide {
  height: 65px;
}

#errorbox-fade {
  padding-top: 20px;
}

#mainbox-error {
  width: 600px;
  color: #fff;
  background-color: #589901;
  font-weight: bold;
}

.yoururl-head {
  background-color: #589901;
  border-bottom:    1px solid #b0b0b0;
  height:           2px;
}

#surl-slide {
  height:             120px;
}

#shorturl {
  margin:             auto;
  -moz-border-radius: 10px;
  -webkit-border-radius:      10px;
  width:              600px;
  color:              #fff;
  background-color:   #589901;
}

#shorturl #moreinfo {
  border-top:       1px solid #97dade;
  background-color: #90cb00;
  padding-top:      5px;
  padding-bottom:   5px;
  font-size:        13px;
  -moz-border-radius-bottomright: 10px;
  -moz-border-radius-bottomleft: 10px;
  -webkit-border-bottom-right-radius: 10px;
  -webkit-border-bottom-left-radius: 10px;
}

#shorturl #moreinfo a {
  color:              #fff;
}

#shorturl #moreinfo a:hover {
  color:              #fff;
}

.shorturl-header {
  border-bottom:    1px solid #b0b0b0;  
  padding-left:     20px;
  padding-right:    20px;  
}

.yoururl, #copy, #share-button {  
  font-size:        20px;
  color:            #90cb00;  
}

.yoururl {  
  text-align:       left;
  font-style:       italic;
  font-weight:      bold;
  float:            left;
}

#share-button {  
  margin-right: 15px;
}

#copy, #share-button {
  text-align:       right;  
  color:            #fff;
  float:            right;
}

.right {
  float:            right;
  border:           1px solid #f0f;
  float:            right;
}

.clear {
  clear: both;
}

#shorturl-box {
  font-weight:      bold;
  padding-bottom:   10px;
  font-size:        30px;
  background-color: #90cb00;
  padding-top:      10px;
  -moz-border-radius-bottomright: 10px;
  -moz-border-radius-bottomleft: 10px;
  -webkit-border-bottom-right-radius: 10px;
  -webkit-border-bottom-left-radius: 10px;
}

#shorturl-input {
  color:            #fff;
  font-size:        30px;
  background-color: #90cb00;
  text-align:       center;
  border:           0px;
  font-family: 		  "trebuchet ms",Verdana;
  font-weight:      bold;
  width:            98%;
}

.left1 {
  float: left; 
  width: 300px; 
  margin: auto; 
  text-align: left; 
  padding-left: 30px; 
  margin-right: -30px;
  
  color: #fff; 
  font-size: 14px; 
  text-shadow: #5cacb1 1px 1px 2px;
}

.left1 a {
  color: #fff; 
}

#lasturl {
  border: 1px solid #dedede;
  background: #f2f2f2 url('http://rnm.me/images/boxbg.png') repeat-x;
  margin-bottom: 30px;
  -moz-border-radius: 	3px;
  -webkit-border-radius: 	3px;
  
  -moz-border-radius-topright: 10px;
  -moz-border-radius-topleft: 10px;
  -webkit-border-top-left-radius: 10px;
  -webkit-border-top-right-radius: 10px;
}

#share-slide {
  height:         275px;
  height:         230px;
}

#sticky , #share{
  border: 1px solid #dedede;
  background: #f2f2f2 url('http://rnm.me/images/boxbg.png') repeat-x;
  -moz-border-radius: 	10px;
  -webkit-border-radius: 	10px;
}

#share {
  height:         245px;
  height:         200px;
}

#share-box {
  text-align:   center;
}

#share-box img {
  padding-left: 40px;
  padding-right: 40px;
}

#share textarea {
  width:          323px;
  height:         170px;
  border:         1px solid #b0b0b0;
  font-size:      19px;
  font-family: 		"trebuchet ms",Verdana;
  padding:        4px;
  -moz-border-radius: 	3px;
  -webkit-border-radius: 	3px;
}

.lasturl-header {
  padding-left:     15px;
  padding-right:    20px;
  padding-top:      10px;
  text-align:       left;
  font-style:       italic;
  font-weight:      bold;
  font-size:        20px;
  color:            #474747;
  text-shadow:      #fff 0px 1px 0px;
}

#share .share-left, #share .share-right {
  float:            left; 
}

#share .share-left {
  width:          323px;
}

.twitter-options {
  height:         120px;
}

#share .share-right {
  margin-left:      20px;
  width:            195px;
  text-align:       center;
  vertical-align:   bottom;
  height:         180px;
}

#twitter-count {
  font-size:        60px;
  font-weight:      bold;
}

.feature-box {
  padding:          10px 30px 10px 30px; 
  text-align:       left;
  font-size:        14px;
  color:            #737373;
}

.feature-box table {
  width:      550px;
  margin:     0 0px 0 -5px;  
}

.feature-box table td {
  text-align:     left;
  width:          50%;
  vertical-align: top;
  overflow:       hidden;
  height:         43px;
}

.feature-box table td .count {
  padding-right: 5px;
  font-size:    18px;
  color:        #909090;
  float:        left;
}

.feature-box table td .link {
  font-weight:  normal;
  float:        left;
  font-size:    13px;
  color:        #909090;   
}
.feature-box table td .options {
  font-weight:  normal;
  float:        right;
  font-size:    13px;
  color:        #909090;   
  margin-right: 10px;
  margin-top:   5px;
}

.feature-box table td .options img {
  cursor:       pointer;
}

.feature-box table td .link a {
  font-size:        18px;
  color: #737373;
  text-shadow:  #fff 0px 1px 0px;
}

.feature-box table td .link a:hover {
  font-size:        18px;
  color: #474747;
}

#sticky-slide {
  height: 225px; 
}

.lasturl-more {
  font-size: 12px; 
  margin-top: -30px; 
  margin-left: 470px; 
  padding: 0px; 
  background-color: #b0b0b0; 
  width: 100px;
  -moz-border-radius-bottomright: 10px;
  -moz-border-radius-bottomleft: 10px;
  -webkit-border-bottom-left-radius: 10px;
  -webkit-border-bottom-right-radius: 10px;
  border-top:    1px solid #909090;
}

.box-tools {
  border: 1px solid #dedede;
  background: #f2f2f2 url('http://rnm.me/images/boxbg.png') repeat-x;
  margin-bottom: 30px;
  -moz-border-radius: 	3px;
  -webkit-border-radius: 	3px;
}

.box-tools .header {
  padding-left:     15px;
  padding-right:    20px;
  padding-top:      10px;
  text-align:       left;
  font-style:       italic;
  font-weight:      bold;
  font-size:        20px;
  color:            #474747;
  text-shadow:      #fff 0px 1px 0px;
}

.box-tools .inner {
  padding:          10px 30px 10px 30px; 
  text-align:       left;
  font-size:        14px;
  color:            #737373;
}

.box-tools .inner table {
  margin-left: 10px;
  margin-right: 10px;
}

.box-tools .inner table td {
  min-width:  120px;
  padding:  10px;
  padding-bottom: 15px;
  vertical-align: top;
}

#preview_image { 
  background-image: url(http://rnm.me/images/loading.gif);
  background-repeat:no-repeat;
  background-position: center;
}

.beschreibung {
  width: 0px; 
  font-family: Georgia; 
  font-size: 12px;
  text-align: right;
  padding-right: 10px;
  vertical-align: middle;
}

.eingabe {
  height: 25px;
  vertical-align: top; 
}

.eingabe .input-text {
  height: 16px; 
  width:  300px;
  font-style: italic; 
  color: #999; 
  font-family: Georgia; 
  font-size: 12px;
  vertical-align: middle;
  border: 1px solid #999;
}

.eingabe textarea {
  border: 1px solid #999;
  width:  100%;
  width:  300px;
}

.input-send {
  height: 20px; 
  width: 152px; 
  font-style: italic; 
  color: #aaa; 
  font-family: Georgia; 
  font-size: 11px;
  margin-top: 0px;
  border: 1px solid #999;
}

.abschicken {
  margin-top: 20px;
  margin-bottom: 15px;
  text-align: center;
}

#preview-status {
  text-align:         center; 
  font-weight:        700;
  background-color:   #b0b0b0;
  margin:             0px -20px 0px -20px;
}

.usermenu-outer {
  left: 50px;
  top: 0px;
  padding: 10px;
  padding-top: 0px;
  font-size: 13px;
  position: absolute;
  color: #ababab;
  width: 250px;
  -moz-border-radius-bottomright: 4px;
  -moz-border-radius-bottomleft: 4px;
  border: 1px solid #dedede;
  border-top: 0px;
  text-align: center;
  background: #f2f2f2 url('http://rnm.me/images/boxbg.png') repeat-x;
}

.usermenu-outer table {
  text-align: left;
}


.usermenu-header {
  font-size: 18px;
  color:            #474747;
  padding-top: 5px;
  padding-bottom: 10px;
  font-weight: bold;
  font-style:       italic;
  text-shadow:      #fff 0px 1px 0px;
  text-align: left;
}


